
/*
 * Page length menu
 */
.dataTables_length {
	float: left;
}


/*
 * Filter
 */
.dataTables_filter {
    float: right;
    text-align: right;
    margin-bottom: 10px;
    width: 100%;
}
.dataTables_filter input[type=text] {
    font-size: 14px;
    border: 1px solid #ccc;
    line-height: 22px;
    height: 40px;
    padding: 0 10px;
    width: 40%;
    display:none;
}

/*
 * Table information
 */
.dataTables_info {
    clear: both;
    float: left;
    margin: 10px 0 0 20px;
    font-size: 11px;
    color: #aaa;
}


/*
 * Pagination
 */
.dataTables_paginate {
    width:100%;
    display:inline-block;
    margin:40px 0 20px 0;
}

/* Two button pagination - previous / next */
.paginate_disabled_previous,
.paginate_enabled_previous,
.paginate_disabled_next,
.paginate_enabled_next {
    text-align:center;
    display:inline-block;
    float:left;
    margin:0 10px 0 0;
    padding:10px 0 0 0;
    width:40px;
    height:40px;
    background-color:#fff;
    border:1px solid #ccc;
	/*height: 19px;
	float: left;
	cursor: pointer;
	*cursor: hand;
	color: #111 !important;*/
}
.paginate_disabled_previous:hover,
.paginate_enabled_previous:hover,
.paginate_disabled_next:hover,
.paginate_enabled_next:hover {
	text-decoration: none !important;
}
.paginate_disabled_previous:active,
.paginate_enabled_previous:active,
.paginate_disabled_next:active,
.paginate_enabled_next:active {
	outline: none;
}

.paginate_disabled_previous,
.paginate_disabled_next {
	color: #569e28 !important;
}
.paginate_disabled_previous,
.paginate_enabled_previous {
	padding-left: 23px;
}
.paginate_disabled_next,
.paginate_enabled_next {
	padding-right: 23px;
	margin-left: 10px;
}

.paginate_enabled_previous { 
    /*background: url('../images/back_enabled.png') no-repeat top left;*/ 
}
.paginate_enabled_previous:hover { background: url('../images/back_enabled_hover.png') no-repeat top left; }
.paginate_disabled_previous { background: url('../images/back_disabled.png') no-repeat top left; }

.paginate_enabled_next { background: url('../images/forward_enabled.png') no-repeat top right; }
.paginate_enabled_next:hover { background: url('../images/forward_enabled_hover.png') no-repeat top right; }
.paginate_disabled_next { background: url('../images/forward_disabled.png') no-repeat top right; }
.dataTables_paginate span span{
    float:left;
    font-size: 14px;
    font-weight: bold;
    margin: 12px 10px 0 0;
    padding: 0 0 0 0;
    position: relative;
}
/* Full number pagination */
.paging_full_numbers {
	height: 22px;
	line-height: 22px;
}
.paging_full_numbers a:active {
	outline: none
}
.paging_full_numbers a:hover {
	text-decoration: none;
}

.paging_full_numbers a.paginate_button,
.paging_full_numbers a.paginate_active {
	text-align:center;
        display:inline-block;
        float:left;
        margin:0 10px 0 0;
        padding:10px 0 0 0;
        width:40px;
        height:40px;
        background-color:#fff;
        border:1px solid #ccc;
}

.paging_full_numbers a.paginate_button {
	text-align:center;
        display:inline-block;
        float:left;
        margin:0 10px 0 0;
        padding:10px 0 0 0;
        width:40px;
        height:40px;
        background-color:#fff;
        border:1px solid #ccc;
}

.paging_full_numbers a.paginate_button:hover {
	color:#fff !important;
        background-color:#569e28;
        cursor: pointer;
/*        margin:-10px 0 0 0;
        padding:10px 0 0 0;*/
}

.paging_full_numbers a.paginate_active {
    color:#fff !important;
    background-color:#569e28;
    border:1px solid #569e28;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current {
	color:#fff !important;
	background-color:#569e28;
}
.paginate_button.first, .paginate_button.previous, .paginate_button.last, .paginate_button.next {
    font-size: 12px !important;
    font-weight: bold;
    width: auto !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.paginate_button.first.disabled, .paginate_button.previous.disabled, .paginate_button.last.disabled, .paginate_button.next.disabled {
    display: none !important;
}
/*
 * Processing indicator
 */
/*.dataTables_processing {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 250px;
	height: 30px;
	margin-left: -125px;
	margin-top: -15px;
	padding: 14px 0 2px 0;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 14px;
	background-color: white;
}*/


/*
 * Sorting
 */
.sorting { 
    background:#569e28 url('../images/sort_both.png') no-repeat center right; 
}
.sorting_asc { background: #569e28 url('../images/sort_asc.png') no-repeat center right; }
.sorting_desc { background: #569e28 url('../images/sort_desc.png') no-repeat center right; }

.sorting_asc_disabled { background: #569e28 url('../images/sort_asc_disabled.png') no-repeat center right; }
.sorting_desc_disabled { background: #569e28 url('../images/sort_desc_disabled.png') no-repeat center right; }
 
table.dataTable thead th:active,
table.dataTable thead td:active {
	outline: none;
}
table.dataTable thead th {
	cursor: pointer;
	*cursor: hand;
}

